@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.w100,figure.w100 table{width:100%;}
.wp-block-table th,.wp-block-table td{padding:.5em;}
.article h2{margin:2em 0 1em;}
.article h2:before,.article h2:after{display:none;}
.article h3{padding:8px 16px;border-bottom:0;border-left:4px solid #333;background:#eee;}
.entry-content p{margin-bottom:1.5em;line-height:1.5em;}
.entry-content ol,.entry-content ul{padding-top:0;}
.note{font-size:.75em;color:#666;}

/*--- Regular Table ---*/
.regTable {overflow-x:scroll;}
.regTable table {min-width:504px;border-collapse:collapse;}
.regTable table thead {border: none;}
.regTable table thead tr th {background:#444;color:#fff;}
.regTable table thead tr th:fist-child {border-left: 1px solid #444;}
.regTable table thead tr th:last-child {border-right: 1px solid #444;}
.regTable table td {border:1px solid #222;text-align:center;}
.regTable table tr td:first-child {text-align:left;}
.regTable table caption {text-align:right;}

@media screen and (max-width: 480px){
  .regTable table {width:100%;min-width:100%;}
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
